?


.nav-list {
    background: #fff;
    margin: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding: 11px 13px 7px;
    margin-bottom: 5px;
}


.nav-list ul {
    border: none;
    padding: 0;
    list-style: none;
    margin: 0;
    border-top: 3px solid #06a;
    font-size: 14px;
    line-height: 18.2px;
    background: #f0f0f0;
}

.nav-list ul a:active, .nav-list ul a:focus {
    background-color: transparent;
    color: #06a;
}

.nav-list ul li {
    margin: 0;
    padding: 0;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-left: 15px;
}

.nav-list ul a:hover, .nav-list ul a:focus {
    background-color: #39d;
    color: #fff;
}

.nav-list ul a.collapsed, .nav-list ul a.expanded {
    padding-right: 20px;
}

.nav-list ul a.selected-parent.without-selected-child {
    font-weight: bold;
}

.nav-list ul a {
    border: none;
    display: block;
    text-decoration: none;
    padding: 8.9px 16px 9.9px 13px;
    position: relative;
}

.nav-list ul a.collapsed:before, .nav-list ul a.expanded:before {
    content: "Expand";
    text-indent: -10000px;
    height: 0;
    opacity: .8;
    overflow: hidden;
    position: absolute;
    border: 5px solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right: none;
    top: 13px;
    right: 8px;
}

.nav-list ul a.expanded:before {
    content: "Collapse";
    border: 5px solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom: none;
    top: 15.5px;
    right: 7px;
}


.nav-list ul a:hover:after, .nav-list ul a:focus:after {
    -webkit-filter: brightness(90%);
    -moz-filter: brightness(90%);
    /*-ms-filter: brightness(90%);*/
    -o-filter: brightness(90%);
    filter: brightness(90%);
    background-position: -20px 0;
}

.nav-list ul a.external:hover, .nav-list ul a.external:focus, .nav-list ul a:active, .nav-list ul a.selected {
    color: #fff;
    background-color: #1c7cbc;
    border-bottom: none;
}



.nav-list ul ul {
    font-size: 13px;
    border: none;
    background: #f8f8f8;
}

.nav-list ul ul a {
    padding-left: 20px;
}

.nav-list ul ul ul {
    font-size: 12px;
    background: #fdfdfd;
}

.nav-list ul ul ul a {
    padding-left: 27px;
}

.nav-list ul ul ul a.selected-parent {
    font-weight: bold;
}
